@charset "UTF-8";
h1 {
	margin: 0px;
	font-size: 20px;
	text-align: center;
}
.h1subhead {
	margin: 0px;
	padding: 0px;
	color: #666;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
}
h2 {
	margin: 0px;
	padding: 0px 0px 4px;
	font-size: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom: 1px solid #888;
}
#shortcuts {
	background-color: #E6E6E6;
	padding: 0px 20px 20px;
	width: 868px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	border: 1px solid #C3C3C3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 10px;
	-webkit-box-shadow: inset 0px 1px 1px #999;
	-moz-box-shadow: inset 0px 1px 1px #999;
	box-shadow: inset 0px 1px 1px #999;
	color: #000;
}
#shortcuts h1{
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	text-align: center;
}
.introText {
	font-size: 11px;
	margin: 5px 20px 0px;
	padding: 0px;
	line-height: 16px;
	text-align: center;
	-webkit-text-size-adjust: none;
}
#shortcuts .shortcutsContent{
	width: 888px;
	margin-right: -9px;
	margin-left: -9px;
	margin-top: -10px;
}
#shortcuts .section {
	width: 425px;
	float: left;
	margin-right: 10px;
	margin-left: 9px;
}
#shortcuts .shortcutsContent #finder    {
	float: right;
}
#shortcuts .shortcutsContent #ad1    {
	float: right;
	clear: right;
	margin-top: 86px;
}
#shortcuts .shortcutsContent #ad2    {
	clear: left;
	margin-top: 40px;
	margin-bottom: -30px;
}
#shortcuts .shortcutsContent ul, #shortcuts .shortcutsContent ol {
	color: #000;
	margin-bottom: 0px;
	padding: 0px;
}
#shortcuts .shortcutsContent ol {
	margin-left: 20px;
}
#shortcuts table ul li {
	background-image: url(../img/bullet.png);
	background-repeat: no-repeat;
	background-position: 0em 0.5em;
	padding-left: 9px;
}
h3.tableHead {
	margin: 0px;
	padding: 40px 0px 7px;
	font-size: 19px;
}
h3.tableHead img {
	vertical-align: -0.8em;
}
h3.sectionHead {
	margin: 0px;
	padding: 20px 0px 7px;
	font-size: 15px;
}
.tip {
	background-color: #FFF;
	font-size: 10px;
	color: #000;
	margin: 0px 0px 20px;
	padding: 5px;
	line-height: 15px;
	border: 1px solid #C0C0C0;
	-webkit-text-size-adjust: none;
}
#shortcuts .appInfo{
	font-size: 10px;
	font-weight: bold;
	background-image:  url(/mac/img/mac-osx-table-head-bg.gif);
	background-repeat: repeat-x;
	background-position: 0px center;
	background-color: #FFF;
	padding: 2px 4px 2px 5px;
	border-top: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-bottom: 0px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	-webkit-text-size-adjust: none;
}
#shortcuts .appDescription{
	background-color: #FFF;
	font-size: 10px;
	color: #000;
	margin: 0px;
	padding: 5px;
	line-height: 15px;
	border: 1px solid #C0C0C0;
	border-bottom-color: #DFDFDF;
	-webkit-text-size-adjust: none;
}
#shortcuts .download{
	font-size: 10px;
	font-weight: bold;
	background-repeat: repeat-x;
	background-position: 0px center;
	background-color: #FFFFFF;
	padding: 2px 4px 2px 5px;
	border-top: 0px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	-webkit-text-size-adjust: none;
}
#shortcuts table, #shortcuts ul, #shortcuts ol {
	font-size: 11px;
	line-height: 14px;
}
#shortcuts table {
	background-color: #FFF;
	border: 1px solid #C0C0C0;
}
#shortcuts table td {
	padding: 4px 4px 4px 5px;
}
#shortcuts table tr:last-child td{
	border-bottom: 1px solid #C0C0C0;
}
#shortcuts .tableSubHead1{
	font-size: 10px;
	font-weight: bold;
	background-image:  url(/mac/img/mac-osx-table-head-bg.gif);
	background-repeat: repeat-x;
	background-position: 0px center;
	background-color: #FFF;
	border-top: 1px solid #C0C0C0;
	border-right: 0px solid #C0C0C0;
	border-bottom: 1px solid #CCC !important;
	border-left: 1px solid #C0C0C0;
	-webkit-text-size-adjust: none;
}
#shortcuts .tableSubHead2{
	font-size: 10px;
	border: 1px solid #C0C0C0;
	background-image:  url(/mac/img/mac-osx-table-head-bg.gif);
	background-repeat: repeat-x;
	background-color: #FFF;
	background-position: 0px center;
	border-bottom: 1px solid #CCC !important;
	font-weight: bold;
	-webkit-text-size-adjust: none;
}
#shortcuts .tableHead-note{
	font-size: 10px;
	color: #333333;
	margin: 6px 0px 20px;
	padding: 0px;
	line-height: 14px;
	font-weight: normal;
	-webkit-text-size-adjust: none;
}
#shortcuts tr:nth-child(odd) {
	background-color: #EDF3FE;
}
#shortcuts td:nth-child(odd) {
	border-top: 0px solid #EDF3FE;
	border-right: 0px solid #CCC;
	border-bottom: 1px solid #EDF3FE;
	border-left: 1px solid #CCC;
	-webkit-text-size-adjust: none;
}
#shortcuts td:nth-child(even) {
	border-top: 0px solid #EDF3FE;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #EDF3FE;
	border-left: 1px solid #CCC;
	-webkit-text-size-adjust: none;
}
#shortcuts td.cols-merged{
	border-top: 0px solid #EDF3FE;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #EDF3FE;
	border-left: 1px solid #CCC;
	-webkit-text-size-adjust: none;
}
.section-bg {
	background-color: #FFF;
	background-image:  url(/mac/img/mac-osx-outside-tabbed-bg.gif);
	background-repeat: repeat;
	background-position: 0px 0px;
}
.textInputField {
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 3px;
	border: 1px solid #B9B9B9;
	background-color: #FFF;
}
.textInputArea {
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px;
	border: 1px solid #CCC;
	background-color: #FFF;
	width: 565px;
	height: 200px;
}
.sideBarText-RecProgram {
	background-color: #FFF;
	font-size: 10px;
	color: #000;
	margin: 0px 0px 20px;
	padding: 5px 5px 5px 55px;
	line-height: 15px;
	border-top: 0px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}
#pageTitle {
	position: relative;
	visibility: visible;
	width: 100%;
	z-index: 4;
	left: 0px;
	top: 5px;
	right: auto;
	bottom: auto;
	margin: auto;
	padding: 0px;
	text-align: center;
	clear: both;
}
#toolbar {
	background-color: #FFF;
	background-image:  url(/mac/img/toolbar-bg.gif);
	background-repeat: repeat;
	background-position: 0px 0px;
	border: 1px solid #CCC;
}
#infoSection {
	background-color: #FFF;
	background-image:  url(/mac/img/mac-osx-outside-tabbed-bg.gif);
	background-repeat: repeat;
	background-position: 0px 0px;
	border: 1px solid #CCC;
	position: absolute;
	left: 0px;
	top: 55px;
	width: 545px;
	padding: 10px;
	text-align: right;
}
#macTabbedNav {
	position: relative;
	text-align: center;
	margin-top: -11px;
	margin-bottom: 30px;
	height: 23px;
}
#macTabbedNav ul {
	display: block;
	width: 565px;
	margin-right: auto;
	margin-left: auto;
}
#macTabbedNav li {
	float: left;
}
#macTabbedNav a {
	display: block;
	height: 22px;
	background-image: url(../mac/img/navbar-10.7lion-style.png);
	text-indent: -9000px;
	position: relative;
	overflow: hidden;
	margin-left: -1px;
}
#macTabbedNav #keyboardShortcuts a{
	width: 147px;
}
.keyboardShortcuts #macTabbedNav #keyboardShortcuts a{
	background-position: 0px -22px;
	z-index: 10;
}
#macTabbedNav #multiTouch a{
	background-position: -147px 0px;
	width: 162px;
}
.multiTouch #macTabbedNav #multiTouch a{
	background-position: -147px -22px;
	z-index: 10;
}
#macTabbedNav #tipsTricks a{
	background-position: -309px 0px;
	width: 108px;
}
.tipsTricks #macTabbedNav #tipsTricks a{
	background-position: -309px -22px;
	z-index: 10;
}
#macTabbedNav #recommendedApps a{
	background-position: -417px 0px;
	width: 152px;
}
.recommendedApps #macTabbedNav #recommendedApps a{
	background-position: -417px -22px;
	z-index: 10;
}
#symbols table img {
	vertical-align: baseline;
}
#appleLogo {
	margin: auto;
	padding: 0px;
	position: relative;
	visibility: visible;
	z-index: auto;
	left: 0px;
	top: -5px;
	text-align: center;
}
.googleAd {
	height: 90px;
	width: 728px;
	margin-right: auto;
	margin-left: auto;
}
#shortcuts .shortcutsContent .googleAd336x280{
	height: 280px;
	width: 336px;
	margin-right: 44px;
	margin-left: 44px;
}
.googleAdDouble {
	height: 60px;
	width: 468px;
	margin-right: auto;
	margin-left: auto;
}
.googleAd728 {
	height: 90px;
	width: 728px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
#donate {
	text-align: center;
	margin-top: 20px;
	clear: both;
}
#donate form {
	margin-top: -7px;
}
.expandCollapseButton {
	vertical-align: text-bottom;
	float: right;
	background-image: url(../mac/img/plus-minus-button.gif);
	display: block;
	position: relative;
	height: 16px;
	width: 20px;
}
.backToTop {
	text-align: center;
	clear: both;
	padding-top: 25px;
}
